HELPDESK - Thiét bi CNTT #38303
ki€m tra hé thong mang
09/14/2023 08:48 AM - Nguyén Van Quyén

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

09/14/2023

0%
0.00 hour
50.50 hours

Description

History

#1 - 10/03/2023 03:27 PM - Nguyén Van Quyén
- Assignee set to Phan Khai Duy

#2 - 01/19/2024 11:24 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
